httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tylik <tylik.s...@gmail.com>
Subject [users@httpd] How to switch between two Apache instalations?
Date Sun, 22 Nov 2015 14:33:02 GMT
Some time ago I installed Apache 2.2.29 with this manual: 
https://echo.co/blog/os-x-1010-yosemite-local-development-environment-apache-php-and-mysql-homebrew
<https://echo.co/blog/os-x-1010-yosemite-local-development-environment-apache-php-and-mysql-homebrew>
 
into this directory: //usr/local/Cellar/httpd22/2.2.29/bin/httpd/Yesterday I
installed Apache 2.4.17 with this manual: 
https://www.youtube.com/watch?v=hV52Vs4E1xs
<https://www.youtube.com/watch?v=hV52Vs4E1xs>   into this directory:
//usr/local/apache2/bin/httpd/Terminal command *which httpd* shows me this:
*Server version: Apache/2.2.29 (Unix)*is there any way to switch to 2.4.17?
(I'm on OS X 10.10.5)



--
View this message in context: http://apache-http-server.18135.x6.nabble.com/How-to-switch-between-two-Apache-instalations-tp5025872.html
Sent from the Apache HTTP Server - Users mailing list archive at Nabble.com.
Mime
View raw message